/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Col,
Collapse,
Icon,
List,
Radio,
Row,
} from 'ant-design-vue'

Vue.use(Col)
Vue.use(Collapse)
Vue.use(Icon)
Vue.use(List)
Vue.use(Radio)
Vue.use(Row)

export default {
  
}
